Remove GPL version of yuv2rgb.c that has been replaced by an LGPL substitute.
[ffmpeg.git] / libswscale / yuv2rgb2.c
Reading blob failed.